@charset "UTF-8";
/* CSS Document */


@media only screen and (min-width: 0px) and (max-width:810px) {

html, body, #all, #content {
	font-size: 14px;
	-webkit-overflow-scrolling: touch;
	width: 100vw;
}
#logo {
    left: 15px;
    top: 15px;
    width: 140px !important;
	height: 65px !important;
    background-size: contain;
}
.logowrap {
	width: 100% !important;
}
#home {
	width: 100% !important; /* 450px / 480px */
	min-width: 100% !important; /* 450px / 480px */
}
div#nav {
	display: none;
}
#mobile {
    display: inline-block;
    text-align: center;
    position: fixed;
	right: 0;
    list-style-type: none;
	width: 290px !important;
	z-index: 1000;
}
#mobile > li {
    float: left;
    padding: 0;
    position: fixed;
}
#mobile > li > a {
	position: fixed;
	right: 50px;
	top: 10px;
	margin: 0;
	padding: 20px;
	width: 60px !important;
	height: 12px !important;
	max-height: 30px !important;
	background: #2a2a2a;
	font-size: 11px;
	letter-spacing: 0.2em;
	word-spacing: -1;
	text-align: center;
	z-index: 1000;
	color: #fff;
	font-family: 'Montserrat', Helvetica Neue, Helvetica, sans-serif;
	font-weight: 400;
	text-transform: uppercase;
}
#mobile > li {
    float: left;
    padding: 0;
    position: fixed;
}
#mobile > li.top > a {
	position: fixed;
	right: 0;
	top: 10px;
	margin: 0;
	padding: 20px;
	width: 10px !important;
	height: 12px !important;
	max-height: 30px !important;
	background: #2a2a2a;
	font-size: 11px;
	letter-spacing: 0.2em;
	word-spacing: -1;
	text-align: center;
	z-index: 1000;
	color: #fff;
	border-left: 1px solid #444444;
}
#mobile > li > a:hover {
	color: #ffbb00;
	background: #2a2a2a;
}
#mobile > li.selected  > a {
	position: fixed;
	right: 50px;
	top: 10px;
	margin: 0;
	padding: 20px;
	width: 90px !important;
	background: #2a2a2a;
	font-size: 11px;
	word-spacing: -1;
	text-align: center;
	z-index: 1000;
	color: #ffbb00;
	font-family: 'Montserrat', Helvetica Neue, Helvetica, sans-serif;
	font-weight: 400;
	text-transform: uppercase;
}
#mobile li div {
    position: fixed;
	right: 0;
	top: 63px;
}
#mobile li div div {
	background: #2a2a2a;
    padding: 0;
    display: none;
    margin:0;
    position: absolute;
	right: 0;
    top:-1px;
    z-index:1;
    width: 250px !important;
	font-family: 'Montserrat', Helvetica Neue, Helvetica, sans-serif;
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: 0.2em;
}
#mobile li div ul {
    position:relative;
	padding: 0;
 	margin: 0;
	width: 250px !important;
    float:left;
    list-style-type:none;
}
#mobile li div ul li {
	margin: 0;
	padding: 0;
}
#mobile li ul ul {
    padding: 0;
	margin: 0;
}
#mobile li ul ul li {
    margin:0;
    padding:0;
}
#mobile li ul ul li a {
	position: relative;
	color: #fff;
	font-weight: 400;
	text-decoration: none;
	-webkit-transition-duration:.3s;
	-moz-transition-duration:.3s;
	border-bottom: 5px solid transparent;
	display: block;
	margin: 0;
	padding: 15px 0;
	width: 100% !important;
	font-size: 10px;
}
#mobile li ul ul li a:hover, #mobile li ul ul li a.active {
	color: #ffbb00;
	text-decoration: none;
	-webkit-transition-duration:.5s;
	-moz-transition-duration:.5s;
	border-bottom: 5px solid #ffbb00;
}
h1 {
	font-size: 20px;
}
h3 {
	font-size: 10px;
    line-height: 16px;
}
h4 {
	font-size: 16px;
    line-height: 21px;
}
h5 {
	font-size: 10px;
}
h6 {
	font-size: 11px;
	margin: 0 0 25px;
}
#header {
    font-size: 135%;
    line-height: 25px;
	margin: 0;
}
#home h3 {
	font-size: 10px;
    line-height: 14px;
	margin: 20px 0 15px;
}
#home h4 {
	font-size: 14px;
    line-height: 18px;
	margin: 0 0 20px;
}
#home h6 {
	font-size: 9px;
	margin: 10px 0 15px;
}
.sliderwrap {
	top: 45%;
}
.slidecontain {
	margin: 0 auto;
	max-width: 100%;
}
.slidecontain2 {
	margin: 0 auto;
	max-width: 100%;
}
.slidecontain3 {
	margin: 0 auto;
	max-width: 100%;
	height: auto !important;
}

#home .button a {
	padding: 8px 20px;
	font-size: 10px;
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
}
#home #ourbrands {
	margin: 20px auto;
	height: 200px;
}
#home .ourbrandswrap {
	width: 100% !important;
    margin-left: 0;
}
#home #col2, #home #col3 {
	width: 50% !important;
	display: inline-block;
	margin-bottom: 15px;
}
#home #col1 {
	width: 100% !important;
}
#home .brand .stamfles {
	width: 117px !important;
	height: 65px !important;
	background-size: contain;
	border: 0;
}
#home .brand .souperlicious {
	width: 74px !important;
	height: 65px !important;
	background-size: contain;
	border: 0;
}
#home .brand .roost {
	width: 85px !important;
    height: 70px !important;
    background-size: contain;
    border: 0;
    margin: -3px auto;
}
#home #wrapper, #whoweare #wrapper, #whatwedo #wrapper, #vismis #wrapper, #corevalues #wrapper, #brands #wrapper, #achievements #wrapper, #contact #wrapper {
	position: relative;
	width: 100% !important; /* 450px / 480px */
	max-width: 100% !important; /* 450px / 480px */
}
.scrollwrap {
	bottom: -15px;
}
#scroll {
	display: none;
}
#mobile-scroll {
	positon: relative;
	margin: 0 auto;
	display: inline-block;
	width: 71px !important;
	height: 60px !important;
	background: url("../../_images/mobile_scroll.png") center center no-repeat;
	background-size: contain;
}
#whoweare .copy, #whatwedo .copy {
	position: static;
	display: block;
	width: 100% !important; /* 450px / 480px */
	padding: 0;
	margin-bottom: 300px;
}
#whoweare .photo, #whatwedo .photo {
	position: absolute;
	bottom: 0;
	left: 0;
	display: block;
	width: 100% !important; /* 450px / 480px */
	height: 300px !important;
}
#whoweare .photo {
	background-image: url(../../_images/WWA_img_2.png);
	background-position: center center;
}
#whatwedo .photo {
	background-image: url(../../_images/WWD_img_2.png);
	background-position: center center;
}
#whoweare .photo img, #whatwedo .photo img {
	display: none;
}
#whatwedo .copy {
	padding: 0;
	width: 100% !important; /* 450px / 480px */
}
#whatwedo .copy #col1 {
	width: 100% !important; /* 450px / 480px */
}
#whatwedo .copy #col2 {
	border-top: 1px solid #ccc;
	margin: 30px 0 -20px;
	padding: 30px 0 0;
	width: 100% !important; /* 450px / 480px */
}
.copywrap {
	padding: 1em 2em 4em;
    line-height: 20px;
}
#achievements .copywrap {
	padding: 0 2em;
}
#home, #whoweare, #whatwedo, #brands, #vismis, #corevalues, #achievements, #contact, #footer {
	width: 100% !important; /* 450px / 480px */
	max-width: 100% !important; /* 450px / 480px */
	min-width: 100% !important;
	padding: 0;
	font-size: 14px;
}
#brands #wrapper {
	padding: 0;
}
#brands h6 {
	font-size: 11px;
}
#brands #col1, #brands #col2, #brands #col3 {
	margin: 0 auto;
	float: none;
	display: block;
	width: 90% !important; /* 450px / 480px */
}
#brands #col1, #brands #col2, #brands #col3 {
	padding: 60px 0;
	border-bottom: 1px solid #ccc;
}
#brands #col1 {
	padding-top: 0;
}
#brands #col3 {
	border-bottom: 0;
}
#brands #col1 .description, #brands #col2 .description, #brands #col3 .description {
	padding: 0 25px;
	margin: 0 0 20px;
    line-height: 20px;
}
#brands .brand .stamfles {
	width: 152px !important;
	height: 84px !important;
	background-size: contain;
}
#brands .brand .souperlicious {
	width: 130px !important;
	height: 94px !important;
	background-size: contain;
}
#brands .brand .roost {
	width: 150px !important;
	height: 120px !important;
	background-size: contain;
}
#brands .brand .button a {
	padding: 10px 30px;
	font-size: 10px;
}
#vismis #wrapper {
	border: 0;
}
#vismis #images {
	width: 100% !important;
	height: 300px !important;
}
#vismis #row2 #images {
	top: 900px;
	position: absolute;
}
#vismis #row2 #text {
	margin-bottom: 300px;
}
#vismis #row1 #images #col1, #vismis #row2 #images #col1 {
	width: 70% !important;
	background-position: 50% 100%;
}
#vismis #row1 #images #col2, #vismis #row2 #images #col2 {
	width: 30% !important;
}
#vismis #row1 #images #col2 .row1 {
	width: 100% !important;
	height: 50% !important;
	background-position: 80% center;
}
#vismis #row1 #images #col2 .row2 {
	width: 100% !important;
	height: 50% !important;
	background-position: 20% center;
}
#vismis #row2 #images #col2 .row1 {
	background-position: 58% 40%;
}
#vismis #row2 #images #col2 .row2 {
	background-position: 40% center;
	height: 140px !important;
}
#vismis #text {
	width: 100% !important;
	height: 300px !important;
	font-size: 20px;
}
#vismis #text big {
	font-size: 35px;
}
#corevalues #row {
	padding: 10px;
}
#corevalues #wrapper {
	width: 100% !important;
	padding: 0 0 30px;
}
#corevalues h6 {
	font-size: 12px;
    margin: 10px auto 20px;
}
#corevalues .values {
	font-size: 14px;
}
#corevalues #row #col1, #corevalues #row #col2, #corevalues #row #col3, #corevalues #row #col4, #corevalues #row #col5, #corevalues #row #col6 {
	padding: 20px 0 30px;
	width: 49.8% !important;
}
#corevalues #row #col1, #corevalues #row #col3, #corevalues #row #col5 {
	margin-right: 1px;
}
#corevalues #row #col1, #corevalues #row #col2, #corevalues #row #col3, #corevalues #row #col4, #corevalues #row #col5, #corevalues #row #col6 {
	background-size: cover;
	background-position: center center;
}
#corevalues .textwrap {
	padding: 0 10px;
    font-size: 12px;
    line-height: 15px;
}
#achievements #wrapper {
	width: 100% !important;
}
#achievements .textwrap {
	width: 100% !important;
	padding: 0;
}
a.click .button {
	color: #fff;
	border: 3px solid #fff;
	opacity: 1;
}
/* row1 */
.news#row1 #col1 {
	max-width: 100% !important;
	width: 100% !important;
	padding: 0;
	height: 120px !important;
	min-height: 120px !important;
	border-bottom: 1px solid #444444;
}
.news#row1 #col2 {
	padding: 0;
	max-width: 100% !important;
	width: 100% !important;
	border-right: 0;
	height: 240px !important;
	min-height: 240px !important;
}
.news#row1 #col2 #r1, .news#row1 #col2 #r2 {
	width: 100% !important;
	min-width: 100% !important;
	height: 120px !important;
	min-height: 120px !important;
}
.news#row1 #col3 {
	max-width: 100% !important;
	min-height: 200px !important;
}
.news#row1 #col3 a {
	background: url("../../_images/news_1_hover.png") center center no-repeat #2a2a2a;
	background-size: cover;
	background-position: right;
	max-width: 100% !important;
	min-height: 200px !important;
}
.news#row1 #col3 a:hover {
	background-position: right;
	background-size: cover;
}
/* row2 */
.news#row2 #col1 {
	width: 100% !important;
	height: 100% !important;
	max-width: 100% !important;
	min-height: 200px !important;
}
.news#row2 #col1 a {
	width: 100% !important;
	max-width: 100% !important;
	background-position: 0% 0%;
	background: url("../../_images/news_2_hover.png") no-repeat #2a2a2a;
	min-height: 200px !important;
	background-size: cover;
}
.news#row2 #col1 a:hover {
	background-position: 0% 0%;
	background-size: cover;
}
.news#row2 #col2 {
	width: 100% !important;
	height: 100px !important;
	min-height: 250px !important;
	background-size: cover !important;
	background: url("../../_images/news_3.png") 0% 0% no-repeat;
}

/* row3 */
#row3 #col1 {
	width: 100% !important;
	height: 250px !important;
	background: url("../../_images/news_4.png") center center no-repeat;
	background-size: cover;
}

#row3 #col2 {
	width: 100% !important;
	height: 100% !important;
	max-width: 100% !important;
	min-height:200px !important;
}

	#row3 #col2 a,  #row3 #col2 a:hover {
		background: url("../../_images/news_5_hover.png") center 20% no-repeat #2a2a2a;
		background-size: cover;
		width: 100% !important;
		height: 100% !important;
		max-width: 100% !important;
		min-height: 200px !important;
	}


#row3 #col3 {
	padding: 0;
	max-width: 100% !important;
	width: 100% !important;
	height: 100% !important;
    min-height: 140px !important;
}

/* row4 */
#row4 #col1 {
	width: 100%!important;
	height: 200px !important;
	background-size: cover;

}
#row4 #col1 a, #row4 #col1 a:hover {
		background: url("../../_images/news_6_hover.png") center 0% no-repeat #2a2a2a;
		background-size: cover;
		width: 100% !important;
		height: 100% !important;
		max-width: 100% !important;
		min-height: 200px !important;
	}


#row4 #col2 {
	width: 100% !important;
	height: 100% !important;
	max-width: 100% !important;
	min-height: 200px !important;
}

	#row4 #col2 a, #row4 #col2 a:hover {
		background: url("../../_images/news_7_hover.png") center 28% no-repeat #2a2a2a;
		background-size: cover;
		width: 100% !important;
		height: 100% !important;
		max-width: 100% !important;
		min-height:200px !important;
	}

#row4 #col3 {
	width: 100% !important;
	height: 100% !important;
	max-width: 100% !important;
	min-height: 200px !important;
}

	#row4 #col3 a, #row4 #col3 a:hover {
		background: url("../../_images/news_8_hover.png") center 0% no-repeat #2a2a2a;
		background-size: cover;
		width: 100% !important;
		height: 100% !important;
		max-width: 100% !important;
		min-height:200px !important;
	}



/* row5 */
#row5 #col1 {
	width: 100% !important;
	height: 100% !important;
	max-width: 100% !important;
	min-height: 200px !important;
}

	#row5 #col1 a, #row5 #col1 a:hover  {
		background: url("../../_images/news_9_hover.png") center center no-repeat #2a2a2a;
		background-size: cover;
		width: 100% !important;
		height: 100% !important;
		max-width: 100% !important;
		min-height: 200px !important;
	}


#row5 #col2, #row5 #col2:hover {
	width: 100% !important;
	height: 250px !important;
	background: url("../../_images/news_10.png") center center no-repeat;
	background-size: cover;

}

/* row6 */
#row6 #col1 {
	padding: 0;
	max-width: 100% !important;
	width: 100% !important;
	height: 100% !important;
    min-height: 140px !important;
}

#row6 #col2 {
	width: 100% !important;
	height: 100% !important;
	max-width: 100% !important;
	min-height: 200px !important;
}

	#row6 #col2 a, #row6 #col2 a:hover {
		background: url("../../_images/news_11_hover.png") center center no-repeat #2a2a2a;
		background-size: cover;
		width: 100% !important;
		height: 100% !important;
		max-width: 100% !important;
		min-height: 200px !important;
	}

/* row7 */
#row7 #col1 {
	width: 100% !important;
	height: 100% !important;
	max-width: 100% !important;
	min-height: 200px !important;
}

	#row7 #col1 a, #row7 #col1 a:hover {
		background: url("../../_images/news_12_hover.png") center 0 no-repeat #2a2a2a;
		background-size: cover;
		width: 100% !important;
		height: 100% !important;
		max-width: 100% !important;
		min-height: 200px !important;
	}


#row7 #col2, #row7 #col2:hover {
	width: 100% !important;
	height: 250px !important;
	background: url("../../_images/news_13.png") 0 center no-repeat;
	background-size: cover;

}

/* row8 */
#row8 #col1, #row8 #col1:hover {
	width: 100% !important;
	height: 100% !important;
	max-width: 100% !important;
	min-height: 250px !important;
	background: url("../../_images/news_14.png") center center no-repeat;
	background-size: cover;
}



#row8 #col2 {
	width: 100% !important;
	height: 200px !important;

}
	#row8 #col2 a, #row8 #col2 a:hover {

		width: 100% !important;
		height: 100% !important;
		max-width: 100% !important;
		min-height: 200px !important;
		background: url("../../_images/news_15_hover.png") center 0 no-repeat #2a2a2a;
		background-size: cover;
	}
#row9 #col1 {
	padding: 0;
	max-width: 100% !important;
	width: 100% !important;
	height: 100% !important;
    min-height: 140px !important;
}
#row9 #col2 {
	width: 100% !important;
	height: 200px !important;
}
		#row9 #col2 a, #row9 #col2 a:hover {

		width: 100% !important;
		height: 100% !important;
		max-width: 100% !important;
		min-height: 200px !important;
		background: url("../../_images/news_16_hover.png") center 0 no-repeat #2a2a2a;
		background-size: cover;
	}
	#row9 #col3 {
	width: 100% !important;
	height: 200px !important;
}
		#row9 #col3 a, #row9 #col3 a:hover {

		width: 100% !important;
		height: 100% !important;
		max-width: 100% !important;
		min-height: 200px !important;
		background: url("../../_images/news_17_hover.png") center 0 no-repeat #2a2a2a;
		background-size: cover;
	}

#row10 #col1 {
	width: 100% !important;
	height: 200px !important;
}
		#row10 #col1 a, #row10 #col1 a:hover {

		width: 100% !important;
		height: 100% !important;
		max-width: 100% !important;
		min-height: 200px !important;
		background: url("../../_images/news_18_hover.png") center 0 no-repeat #2a2a2a;
		background-size: cover;
	}
#row10 #col2 {
	padding: 0;
	max-width: 100% !important;
	width: 100% !important;
	height: 100% !important;
    min-height: 240px !important;
	background-position: 50% 0;
}
#contact .text {
	padding: 0 30px 60px;
	font-size: 14px;
}
#contact .text big {
	font-size: 16px;
}

#contact .text .address {
	font-size: 10px;
    line-height: 15px;
}

#contact .text .address big {
	font-size: 11px;
}
#footer #logos {
	display: block;
	width: 100% !important;
	margin: 25px 0 0;
	text-align: center;
}
#footer #logos .halal {
	margin: 0 10px 0 0;
}
#footer #logos .sac {
	display: inline-block;
	margin: 0 10px 0 0;
}
#footer #logos .e50-02 {
	margin: 0 10px 0 0;
}
#footer #copyright {
	display: block;
	margin: 0 auto;
	width: 100% !important;
	text-align: center;
	padding: 25px 0;
}
}
